package com.srs.comprehensive.domain;

import java.util.List;

public class CascaderEntity {

    private Long value;
    private String label;
    private List<CascaderEntity> children;

    public Long getValue() {
        return value;
    }

    public void setValue(Long value) {
        this.value = value;
    }
    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }





    public List<CascaderEntity> getChildren() {
        return children;
    }

    public void setChildren(List<CascaderEntity> children) {
        this.children = children;
    }



}
